@CHARSET "UTF-8";
html {
	outline: none;
}
body {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	color: #444;
	background: #c6c6c6 url(./layout/body_background.png) center repeat-y;
	font-size: 60%;
	margin: 0px;
	padding: 0px;
}
ol li {
	margin-bottom: 5px;
}
ul li {
	list-style-image: url(./layout/bullet_centered.png);
}
img {
	border: 0;
}
div.headline-image {
	float: left;
	margin: 0 8px 0 0;
}
div.headline-image-right {
	float: right;
	margin: 0 0 0 8px;
}
.float-left {
	float: left !important;
}
.float-right {
	float: right !important;
}
.clear {
	clear: both;
}
.align-center {
	text-align: center;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover, a.selected {
	color: #987f1a;
}
a > span {
	display: none;
}
.new_new, .new_new a {
	font-weight: bold !important;
	color: #333;
}
.selected, .selected a {
	font-weight: bold;
	color: #987f1a;
}
.hidden {
	display: none;
}
.breadcrumbs {
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 1.1em;
	width: 578px;
}

#silva .breadcrumbs {
    margin-bottom: 20px;
}

#wortal #top-header,
#silva #top-header, 
#bip #top-header {
	width: 817px;
	height: 49px;
	background: url(./layout/header-logo.png) 0 0 no-repeat;
}

#silva .silvaUnderLogo {
    background: url('./layout/wilanow_pasaz_pl.png') 0px -8px no-repeat;
    width: 817px;
    height: 24px;
}

#top-header.en {
	background: url(./layout/header-logo-en.png) 0px 3px no-repeat !important;
}
#top-header.de {
	background: url(./layout/header-logo-de-2.png) 0 0 no-repeat !important;
}
#top-header.fr {
	background: url(./layout/header-logo-fr.png) -1px 2px no-repeat !important;
}
#logo {
	overflow: hidden;
	color: #fff;
	margin-bottom: 5px;
}
#wortal #logo,
#silva #logo,
#bip #logo  {
	width: 817px;
	height: 313px;
	background: url(./layout/top_gorny_new.jpg) no-repeat;
}
/*
#silva #logo {
	width: 817px;
	height: 252px;
	background: url(./layout/top-image-silva_3.jpg) no-repeat;
}*/
#silva #logo.small {
	height: 252px;
}
#silva #logo.en,
#silva #logo.fr,
#silva #logo.de {
	height:245px;
	background: url(./layout/top-image-silva_3_en.jpg) no-repeat;
}

/*
#bip #logo {
	width: 817px;
	height: 165px;
	background: url(./layout/top_gorny_new.jpg) no-repeat;
	background-position: 0 -65px !important; 
}*/

#wortal #logo.small,
#bip #logo.small {
	height: 252px !important;
	background-position: 0 -65px !important; 
}

#container {
	position: relative;
	width: 1050px;
	background: #fff;
	/*left: 50%;
	margin: 0 0 0 -530px;*/
	margin: 0 auto;
	padding: 6px 0 0 0;
	
}
#right-container {
	float: left;
	width: 817px;
	background: #fff;
}


p.inline {
	float: left;
	margin: 5px 10px 0 0;
	padding: 0;
}

.level-1, .level-2 {
	margin: 5px 0;
	font-size: 1.6em;
}
.level-0 p {
	font-size: 1.6em;
}
.level-1 p {
	font-size: 1.2em;
}
.level-4 p {
	font-size: 1.6em;
	margin: 5px 1.4em;
}
.level-4 p a {
	color: #d5d5d5;
}
.level-4 p a:hover,
.level-4 p a.selected,
.level-4 p.selected a {
	color: #987f1a !important;
}


.level-5 p {
	font-size: 1.6em;
	margin: 5px 1.4em;
}
.level-5 p span, .level-5 p a {
	color: #7e7c7c !important;
}
.level-5 p a:hover,
.level-5 p a.selected,
.level-5 p.selected a {
	color: #df4646 !important;
}

#wilanow-logo {
	width: 181px;
	height: 78px;
	background: url(./layout/wlogo.png) no-repeat bottom;
	float: left;
}
#wilanow-logo a {
	display: block;
	width: 181px;
	height: 92px;
}
#area {
	text-align: right;
	padding: 5px 0 0 0;
        margin-right: 100px;
}
#area a {
	padding: 0 0 0 10px;
	font-family: Georgia, serif;
}
#area a.selected {
	font-weight: normal;
}

#language {
	text-align: right;
}
#language a {
	display: block;
	float: right;
	width: 18px;
	height: 13px;
	margin-left: 4px;
        margin-top: 8px;
	background: url(./layout/flags.png) no-repeat;
}

#top_nieslyszacy {
    color: red;
    display: block;
	float: right;
        width: 35px;
	height: 25px;
	margin-left: 4px;
    background: url(./layout/pjm.png);
}

#top_WCAG {
    color: #666;
    display: block;
	float: right;
        width: 26px;
	height: 19px;
	margin-left: 4px;
        margin-top: 4px;
    line-height: 34px;
    font-family: serif;
    background: url(./layout/piktogram_wcag.jpg) no-repeat;
}

#top_WCAG:hover {
    color: #987f1a;
}


.headline-image {
	/*border: 3px solid #ccc;
	font-size: .75em;*/
	background: #f1f1f1;
	padding: 3px;
	margin: 0;
	margin-right:15px !important;
}
.headline-image .gallery-description {
	padding: 1px 5px 0 5px;
	font-size: 1em;
	line-height: 1.3em;
	margin: 0 !important;
	color: #777;
	display: block;
}
.headline-image img {
	padding: 0 !important;
	margin: 0 !important;
}

.file_folder {
	border: 3px solid #ddd;
	font-size: .85em;
	padding: 5px;
	background: #f0f0f0;
	margin: 10px 0;
	width: 100%;
}

.file_folder h3 {
	margin: 0 0 5px 6px;
}
.file_folder ul {
	margin: 5px;
	padding: 0;
}


.paginator {
	text-align: center;
}
.paginator ul {
	padding: 0;
}
.paginator ul li {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.paginator ul li a {
	padding: 0 3px;
}
.paginator ul li.selected a {
	font-weight: bold;
	text-decoration: none;
	color: #a4101d;
}
.paginator {
	margin: 20px 0 0 0 !important;
}

.gallery-elements ul li {
	display: block;
	padding: 2px;
	float: left;
}

#lang-pl {
	background-position: -0 0 !important;
}
#lang-en {
	background-position: -22px 0 !important;
}
#lang-de {
	background-position: -44px 0 !important;
}
#lang-es {
	background-position: -66px 0 !important;
}
#lang-fr {
	background-position: -88px 0 !important;
            margin-right: 43px;
}


table.type-4-3-3-3-a,
table.type-4-3-3-3-b,
table.type-4-3-3-3-3-a,
table.type-4-3-3-3-3-b {
	width: 100%;
}
table.type-4-3-3-3-a td,
table.type-4-3-3-3-3-a td {
	width: 25%;
}
table.type-4-3-3-3-b td,
table.type-4-3-3-3-3-b td {
	width: 33%;
}

.footer {
	font-family: Georgia, serif;
	width: 750px;
	height: 22px;
	background: #a4101d;
	color: #fff;
	font-size: 1em;
	padding: 5px 0 0 0;
	margin: 10px auto 0 auto;
	text-align: center;
}
.footer a {
	padding: 0 10px;
}
.footer a:hover {
	text-decoration: underline;
}
.footer a {
	color: #fff;
}

.submenu {
}
.submenu div {
	float: left;
}


#article h1,
#article h2,
#article h3 {
	color: #a4101d;
}

#article a.red,
#article #main-content a,
#article #main-content a strong,
#article #main-content strong a {
	font-weight:normal !important;
	text-decoration:underline !important;
	color: #a4101d !important;
}
#article a:hover.red,
#article #main-content a:hover,
#article #main-content a:hover strong,
#article #main-content strong a:hover  {
	color: #222 !important;
}

#source {
	float: right;
	margin: 0 10px 10px 10px;
}

#article h1 {
	margin-top: 10px;
	line-height: 1.2em;
	font-size: 2em;
}

div#article>div#main-content >div >ol {
	list-style-position: inside;
}

h3.recommended,
h3.seeMore {
	padding: 7px 10px;
	background: #a4101d;
	color: #fff !important;
	width: 250px;
	font-weight: normal;
}

#article {
	/*padding-bottom: 50px;*/
}
#article p {
	line-height: 1.4em;
	text-align: justify;
	font-size: 1.2em;
}

#article.article-bannered {
	width: 570px;
}

.image-article-list {
	width: 150px;
	text-align: center;
}
.article-list-seeMore {
	margin-bottom: 10px;
}
.article-list-seeMore .image-article-list {
	width: 80px;
	text-align: center;
}
.article-list-seeMore h3 {
	font-size: 1.3em;
	padding-left: 94px;
	margin-bottom: 5px;
	font-weight: normal;
	background: url(./layout/bullet.png) 83px 4px no-repeat;
}
.article-list-seeMore p {
	padding-left: 86px;
	margin-top: 0;
}
.article-date {
	font-size: 1.2em;
}
.article-author {
	font-weight: bold;
	font-size: 1.2em;
}

.article-with-banner {
	background: url(./layout/article_banner_bg.png) repeat-y;
}


#logo > div {
	padding: 5px 10px;
	font-size: 1.2em;
}
#logo a {
	color: #eee;
}
#logo .selected a {
	color: #fff;
	text-decoration: underline;
}
#logo > div .inline, .footer .inline {
	float: none;
}

.show_all {
    text-align: right;
    margin-top: -5px;
}
.show_all_bottom {
    text-align: left;
    width: 100%;
    margin-bottom: -10px !important;
    height: 25px;
    border-bottom: 1px solid #CCC;
}
.show_all_bottom .left {    
    width: 100%;
    float: left;
}
.show_all_bottom .red {
    color: #A4101D;
    font-weight:bold;
    font-size:8pt;
}

.show_all_bottom a {
	font-size: 1.4em;
}
.show_all_bottom a:hover {
	text-decoration: underline;
}
.show_all_bottom {
	margin-bottom: 12px;
}
#font_size {
	float: right;
	font-size: 1.2em;
}
#font_size_plus {
	font-size: 1.2em;
}

#ticket-button {
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
    padding: 6px 12px;
    border: 0px none;
    background: none repeat scroll 0% 0% #9CBF3E;
    margin: 0px 0px 6px;
    text-decoration: none;
}

#ticket-button:hover { background: #90ad39; text-decoration:none; }


#main-content img {
	margin: 5px 10px 10px 10px;
	/*border: 5px solid #eee*/;
}


#left-a-area {
	width: 222px;
}

.line_to_left {
	background: url(../images/bg_left_line.png) top left no-repeat;
	width: 180px;
	height: 1px;
	position: absolute;
	margin: 0 0 0 -181px;
}
.line_to_left.recommended,
.line_to_left.seeMore {
	margin-top: 13px;
}

h4 {
	font-size: 1.3em;
	margin: 0;
}
.gallery_back {
	font-size: 1.1em;
	text-decoration: underline;
	margin: 0 0 10px 0;
}


#main-content ul {
	position: relative;
	margin: 0 0 0 10px !important;
	display: block;
	list-style-position: inside;
	text-indent: -5px;
}
#main-content ol li,
#main-content ul li {
	font-size: 12px !important;	
	line-height: 1.3em !important;	
} 

#main-content ol ,
#main-content ul  {
	padding-left: 0px !important;
}

#main-content ol li p,
#main-content ul li p{
	font-size: 12px !important;	
} 

#fb {
	border-top: 1px solid #f8f8f8;
	margin-top: 10px;
	padding-top: 10px;	
}

.sitemap-level-1 {
	font-size: 1.4em;
	margin: .5em 0 0 0;
}
.sitemap-level-3 {
	font-size: 1.3em;
	margin: .2em 0 0 2em;
}
.sitemap-level-4 {
	font-size: 1.2em;
	margin: .2em 0 0 4em;
}
.sitemap-level-5 {
	font-size: 1em;
	margin: .2em 0 0 6em;
}
.sitemap-level-6 {
	font-size: .9em;
	margin: .2em 0 0 8em;
}
.block30p {
	width: 33%;
	margin-bottom: 50px;
}
img.small-margin-image {
	margin: 4px 5px 0 0;
}


#quick_links_silva {
	margin-top: 15px;
	width: 798px;
	background: #f1f1f1;
}
#quick_links_silva li img {
	float: left;
	margin-right: 2px;
}
#quick_links_silva .seemore {
	margin-top: 14px;
}
#quick_links_silva_multimedia {
	background: #f1f1f1;
	height: 18px;
}


h4.article_type {
	margin: -5px 0 10px 0;
	text-transform: uppercase;
}

.ui-autocomplete {
	padding: 0;
	margin: 0;
	width: 125px;
}
.ui-autocomplete li {
	list-style: none;
	background: #fff;
	padding: 2px 5px;
	margin: 0;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}
.ui-autocomplete li,
.ui-autocomplete li a {
	color: #000;
	display: block;
}
.ui-autocomplete li:hover {
	background: #ffd;
}


#article a:link, #article a:active {
	text-decoration: underline;
}
#article ul li {
	margin-bottom: 5px;
	font-size: 1.1em;
}
a.as_plain_text {
	color: #444;
	text-decoration: none !important;
}

h3.left_label {
    position: absolute;
    margin-left: -220px;
    margin-top: -10px;
    color: #a4101d !important;
    width: 165px;
    border-top: 1px solid #c6c6c6;
    text-align: right;
    font-size: 12px !important;
    padding: 5px;
}

h3.left_label.small {
    font-size: 11px !important;
}

#wortal h3.left_label {
    color: #888 !important;    
}

.quick_links {
	position: absolute;
	display: block;
	margin: -390px 0 0 -100px;
}
.container_small .quick_links {
	display:none;
}
.quick_links ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.quick_links ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
.quick_links ul li a {
	background: url(./layout/zbior_ikonek_5.png) 0 0 no-repeat;
	display: block;
	width: 83px;
	margin: 0 2px;
	height: 61px;
	border-bottom: 1px solid #fff;
}
.quick_links ul li a:hover {
}
.quick_links ul li#ql_a1 a {
	background-position: -83px 0px;
}
.quick_links ul li#ql_a1 a:hover {
	background-position: 2px 0px;
}
.quick_links ul li#ql_a2 a {
	height: 48px;
	background-position: -83px -61px;
}
.quick_links ul li#ql_a2 a:hover {
	background-position: 2px -61px;
}
.quick_links ul li#ql_a3 a {
	height: 52px;
	background-position: -83px -109px;
}
.quick_links ul li#ql_a3 a:hover {
	background-position: 2px -109px;
}
.quick_links ul li#ql_a4 a {
	height: 52px;
	background-position: -83px -161px;
}
.quick_links ul li#ql_a4 a:hover {
	background-position: 2px -161px;
}
.quick_links ul li#ql_a5 a {
	height: 55px;
	background-position: -83px -213px;
}
.quick_links ul li#ql_a5 a:hover {
	background-position: 2px -213px;
}
.quick_links ul li#ql_a6 a {
	height: 51px;
	background-position: -83px -268px;
}
.quick_links ul li#ql_a6 a:hover {
	background-position: 2px -268px;
}

#aadv {
	margin: 10px auto;
	width: 775px;	
	height: 100px;
}
#aadv ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#aadv ul li a{
	background: url(./layout/bottom-banners4.png) 0 -52px no-repeat;
}
#aadv ul.banners li a,
#aadv a.icon  {
	background: url(./layout/logosy_spolecznosciowe.png) 0 0px no-repeat;
}
#aadv ul li,
#aadv ul li a,
#aadv a.icon {
    display: block;
    float: left;
    height: 46px;
    margin: 0;
    padding: 0;
}

#facebook {
	background-position: 0px 0px !important;
	width: 35px;
}
#twitter {
	background-position: -35px 0px !important;
	width: 35px;
}
#youtube {
	background-position: -70px 0px !important;
	width: 70px;
}
#vimeo {
	background-position: -140px 0px !important;
	width: 30px;
}
#googleArt{
	background-position: -166px 0px !important;
        width: 128px;
}
#wordpress{
	background-position: -290px 0px !important;
	width: 40px;
}

#instagram{
	background-position: -330px 0px !important;
	width: 70px;
}
#tripAdvisor{
	background-position: -400px 0px !important;
	width: 106px;
}

#rezydencje_krolewskie {
	width: 80px;
	background: url(./layout/rezydencje_krolewskie.png) 2px 8px no-repeat !important;
}


#aadv ul.partners  li a,
#aadv .partners a.icon  {
	background: url(./layout/logosy_partnerzy.png) 0 0px no-repeat;
}

#eduserwis {
    background-image:url("./layout/bottom_banners2.gif") !important;
    background-position: -255px -36px !important;
    width: 95px;
    height:40px !important;
}
#eduserwis:hover {
    background-position: -255px -5px !important;
    height:40px !important;
}

#royal_residences {
	background-position: -8px 0px !important;
	width: 143px;
}
#edukacja_muzealna {
	background-position: -230px 0px !important;
	width: 56px;
        height: 50px !important;
}
#mowia_wieki {
	background-position: -286px -0px !important;
	width: 55px;
}

#spotkania_z_zabytkami {
	background-position: -342px 0px !important;
	width: 92px;
}


#akademia_wilanowska {
	background-position: -435px 0px !important;
	width: 40px;
        height: 51px !important;
}

#lazienki_krolewskie {
	background-position: -473px 0px !important;
	width: 35px;
        height: 51px !important;
}


#aadv ul.sponsors  li a,
#aadv .sponsors a.icon  {
    
}

#lotto {
    background-position: -6px 0 !important;
    width: 82px;
}

#gothaer {
	background: url(./layout/logosy_sponsorzy2.png) 0 0px no-repeat !important;
    background-position: -90px 0px !important;
    width: 82px;
}

#melex {
	background: url(./layout/melex.jpg) 0 0px no-repeat !important;
	width: 75px;
	margin-left: 161px !important;
}

#aarsleff {
    background-position: -172px 0 !important;
    width: 90px;
}

#ue_link {
    display: block;
    float: right;
    width: 41px;
    height: 28px;
    background: url(./layout/flaga_unijna.jpg) no-repeat;
    margin-right: 17px;
}

#ue_signature {
    font-size: 6pt;
    height: 20px;
    z-index: 1000;
    position: absolute;
    right: 53px;
    top: 41px;
}
#bip_link {
    background-position: -626px 0px !important;
    width: 113px;
}
.quick_search {
	text-align: right;
}


#aadv  #copyrights ul.banners li a, 
#aadv  #copyrights a.icon{
	background: url(./layout/bottom-banners2.gif) 0 0px no-repeat;
}
#copyrights {
	width: 500px;
	margin: 10px auto 0 auto;
	background: #fff;
}
#copyrights div {
	padding-top: 27px;
	font-size: 1.2em;
}


.tip {
	z-index:1300;
	position: absolute;
	color: #a4101d;
	font-size:8pt;
	background: #fff;
	border: 1px solid #a4101d;
}
.tip .content {
	float: left;
	height: 12px;
	padding: 3px 0 0 7px;
}
.tip .end {
	float: left;
	height: 20px;
	width: 8px;
}

.image_navigation_overlay {
	position: absolute;
	z-index: 100;
}
.image_navigation_overlay .next {
	float: right;
}
.image_navigation_overlay .prev {
	float: left;
}
.image_navigation_overlay a {
	width: 75px;
	display: block;
	text-decoration: none !important;
}
.image_navigation_overlay a:hover span {
	display: block;
	font-size: 3em;
}
.image_navigation_overlay a:hover {
	background: #fff;
	opacity: .4; 
}


.newsletter_query,
.newsletter_submit {
	margin: 0 !important;
	padding: 0 !important;
	display: block;
	float: left;
}

.newsletter_query input,
.newsletter_submit input {
	margin: 0 !important;
	border: 0;
	height: 19px;
}
.newsletter_query input {
	background: url(./layout/search_box.png) no-repeat;
	width: 116px;
	padding: 0 5px;
	font-size: .8em;
	color: #333;
}
.newsletter_submit input {
	background: url(./layout/search_box.png) right no-repeat;
	text-indent: -400px;
	width: 20px;
	cursor: pointer;	
}

.button {
	color: #888;
	border: 1px solid #ccc;
	padding: 3px 8px;
	background: #eee;
	float: right;
	margin: 3px;
	cursor: pointer;
}
.button:hover {
	border: 1px solid #ddd;
	background: #fff;
	color: #666;
}
.redbutton {
	color: #FFF;
	border: 1px solid #FFF;
	font-size:0.9em;
	padding: 3px 10px;
	background: #A4101D;
	margin-top:10px;
	float: left;
	cursor: pointer;
}
.redbutton:hover {
	border: 1px solid #FFF;
	text-decoration:underline;
}


.margin-left--200 {
	margin-left: -200px !important;
}
.showSurrounding {
	text-decoration: none !important;
}
ul.tag_surrounding {
	padding-top: 5px !important;
	font-size: .8em !important;
}
ul.tag_surrounding li {
	margin-left: 10px !important;
}

.inner_tags { 
	margin:0; 
	padding: 2px 5px 0 20px;
}
.inner_tags ul {
	margin: 0;
	padding: 0;
	font-size: .8em;
}

ul.inline li {
	display: block;
	float: left;
	margin-right: 10px;
}

div.inline {
	font-size: .9em !important;
}
.tag_surrounding ul li {
	display: block;
	float: left;
	font-size: .8em !important;
}
.tag_surrounding ul li.header {
	color: #333 !important;
	font-weight: bold;
	margin-top: 5px;
}
.align-right {
	text-align: right !important;
}
#filtry_indeksy a {
	text-decoration: none !important;
}
#filtry_indeksy a:hover {
	text-decoration: underline !important;
}
#filtry_indeksy {
	padding: 10px 10px 10px 1px;
}
div#filtry_indeksy ul li.title, 
div#filtry_indeksy ul li.back {
	list-style:none !important;
	list-style-type:none !important;
	list-style-image:none !important;
}
#filtry_indeksy li.back {
	margin-bottom: 5px;
	font-size: .9em;
}
#filtry_indeksy li.back,
#filtry_indeksy li.back a {
	color: #aaa;
	margin-bottom: 10px;
	margin-left:-10px;
	margin-right:6px;
}
#filtry_indeksy li.title {
	margin-left:-20px;
	margin-bottom: 4px;
	font-size: 1.2em;
	font-weight: bold;
	color: #222;
}
#filtry_indeksy hr {
	border: 0px;
	height:1px;
	background-color: #a4101d;
	color:#a4101d;
	margin-left:-20px;
	width:95%;
	margin-bottom:0px;
}
#filtry_indeksy li.categories {
	margin-left:10px;
	padding-left:2px;
	margin-bottom: 5px;
	font-size: 1em;
	font-weight: bold;
	list-style-type:none;
	list-style-image:none;
}

div#search_indeksy #filtry_indeksy li.categories {
	font-weight:normal;
}

#filtry_indeksy li.categories.popup {
	margin-left:-8px;
	margin-bottom: 4px;
	list-style-image: url(./layout/bullet_centered.png);
}

#filtry_indeksy li.tags {
	margin-top: 3px;
	margin-left:2px; 
	padding-left:2px;
	font-size: .9em;
}

#search-tag-results li {
	list-style-type:none;
	list-style-image:none;
}

A#see_similiar_link_under_article {
	font-size:10pt;
	color:#a4101d;
}

A#see_similiar_link_under_article:HOVER{
	font-size:10pt;
	color:#987f1a;
}

#tags_box_minimized {
	font-size:9pt;
	padding-top:15px;
}

a.disabled {
    cursor:default !important;
}

div.swiatecznie {
    background: url(./layout/wilanow_swiatecznie.png);
    width: 815px;
    height: 81px;
    margin-top: 8px;
    margin-bottom: -15px
}

/*Accordion Styles*/

button.accordion {
    background-color: #c7c8ca;
    cursor: pointer;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 1.3em;
    padding: 6px 12px 6px 12px;
    float: right;
    width: 70px;
}

button.accordion.active, button.accordion:hover {
    background-color: #ababab;
}

div.accordion_panel {
    margin-top: 60px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    font-size: 1.2em;
    word-spacing: 2px;
    line-height: 16px;
    text-align: justify;
}
